.copyright a {
	color:#fff !important;
}


.view-display-id-block_1 .views-row {
	margin:5px 0 5px 0;
}
.views-field-field-staff-photo {
	float:left;
	margin:0 10px 10px 0;
}
.view-staff-profiles .views-field-title {
	font-weight:bold;
	border:none !important;
}
.view-staff-profiles .views-field-title h3 {
	margin-bottom:5px;
	font-weight:bold;
}
.view-staff-profiles .views-field-body {
	padding:0 0 5px 0;
	margin:10px 0 15px 0 !important;
	color:#222;
}


/*=====================================

  Fonts

======================================*/
body {
	color:#78001a;
	font-size:95%;
}
html, div, body, input, select, label, h1, h2, h3, h4, h5, h6 {
	font-family:OpenSans, san-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	letter-spacing:normal;
	color:#78001a;
}
.page a:link, .page a:visited, .page a:active {
	text-decoration:none;
	font-weight:bold;
	color:#78001a;
}
.page a:hover {
	font-weight:bold;
	color:#b63d57;
}
ul {
	list-style-position:inside;
	padding-left:30px;
}
li {
	list-style-position:outside;
}


/*=====================================

  Front

======================================*/

.front-link {
	height:510px;
	width:50%;
	float:left;
	text-align:center;
	padding-top:50px;
}
.front-link h2 a {
	display:block;
	color:#fff !important;
	font-size:24px;
	line-height:24px;
	text-shadow: 2px 2px 2px #3f0716;
	height:60px;
	font-weight:normal !important;
}
.front-link h2 a:hover {
	background:url(../img/fronthover.png) no-repeat bottom;
	color:#fff !important;
}
.front-link.left  {
	padding-right:150px;
	width:320px;
}
.front-link.right  {
	padding-left:140px;
	width:330px;
}



/*=====================================

  Menus

======================================*/

.admin-menu .navigation {
	width:800px;
	float:left;
}

.navigation {
	text-align:center;
}
.project-menu {
	width:140px;
	float:right;
}

ul#main-menu,
ul#main-menu li {
	margin:0 auto;
	padding:0;
}
.project-menu ul.menu li {
	padding:0;
	margin:0;
	list-style:none;
	list-style-type:none;
	list-style-image:none;
}

.front ul#main-menu li.first a {
	display:none;
}

ul#main-menu li a,
.project-menu ul.menu li a {
	font-size:16px;
	font-weight:normal;
	color:#fff;
	padding:2px 5px 4px 5px;
	margin:0 5px 0 5px;
	text-shadow: 1px 1px 0px #9c183b;
}

ul#main-menu li a:hover,
.project-menu ul.menu li a:hover {
	color:#fff;
	text-shadow: -1px -1px 0px #3f0716;
	border-top:2px solid #d42352;
}
ul#main-menu li a.active,
.project-menu ul.menu li a.active {
	font-weight:bold;
	color:#fff;
	text-shadow: -1px -1px 0px #3f0716;
	border-top:2px solid #d42352;
	padding:2px 3px 2px 3px;
}

/*=====================================

  Projects

======================================*/
 
.project-gallery .views-field-title {
	color:#78001a;
}
.project-gallery .views-field-field-project-photo li {
	list-style:none;
	list-style-type:none;
	list-style-image:none;
	display:none;
	padding:0;
	margin:0;
}
.project-gallery .views-field-field-project-photo li.first {
	display:block;
}
.project-gallery .views-row,
.project-teaser .views-row {
	padding:10px;
	background:#CCC;
	width:220px;
	float:left;
	margin:5px;
	border-radius:5px;
}
.project-teaser .views-row {
	width:220px;
	border-radius:0;
	margin:0;
	padding:7px;
}

.region-footer-first h2.block-title {
	font-weight:bold;
	padding-left:5px;
	color:#78001a;
	font-size:16px;
}
.region-footer-first {
	margin:80px 0 80px 0;
}



/*=====================================

  Backgrounds

======================================*/

#region-background {
	position:fixed;
	top:0;
	left:0;
	z-index:-1;
}
#region-background img {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 40px;
  right: 0;
}

/*=====================================

  Footer

======================================*/
#zone-footer-wrapper {
	min-height:120px;
	background:url(../img/footerback.jpg) bottom repeat-x;
}
.region-footer-second {
	margin:50px 0 30px 0;
}
.region-footer-second p {
	margin:0;
	color:#fff;	
	text-align:right;
}
.region-footer-second p strong {
	margin-left:10px;
}
p.copyright,
p.quantum {
	font-size:13px;
		color:#000;
}
p.contact span {
	color:#000;
}
.footer-logo {
	width:40%;
	float:left;
}
.contact-copyright {
	width:60%;
	float:left;
}
p.quantum {
	font-family:arial;
}
p.quantum a {
	color:#000 !important;
	font-size:12px;
	letter-spacing:1px;
}



/*=====================================

  Sections / Regions

======================================*/

.context-about .region-sidebar-first .views-field-title {
	font-size:24px;
	margin-top:30px;
	border-bottom:1px dotted #ccc;
}
.context-about .region-sidebar-first h2.block-title {
	font-size:40px;
}
.field-name-field-position-title,
.context-about .region-sidebar-first .views-field-field-position-title {
	text-transform:uppercase;
	letter-spacing:4px;
	font-weight:bold;
}
.field-name-field-qualification {
	margin:30px 0px 30px 0px;
	padding:0 25px 0 25px;
	border-right:6px solid #dadada;
	text-align:right;
}
.field-name-field-qualification .field-item {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
	padding-bottom:10px;
	
}
.node-type-staff-profile h1#page-title {
	margin:0;
	border-bottom:1px dotted #ccc;
}
.context-about .region-sidebar-first .views-field-body {
	font-size:12px;
	margin:10px 0 10px 10px;
}
.context-about .region-sidebar-first .views-row {
	padding-left:10px;
}
.context-about .region-sidebar-first {
	margin-top:380px;
}





.context-about #page-title,
.context-project-management #page-title,
.context-quantity-surveying #page-title {
	display:none;
}
.context-about h3 {
	border-bottom:1px dotted #ccc;
}
.send-access {
	border-right:2px solid #78001a;
	border-left:1px dotted #ccc;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding:10px
}
.send-access input {
	width:350px;
}

.section-photo {
	position:absolute;
	left:-404px;
	top:0px;
}
.section-photo .views-field-field-image {
	border:4px solid #fff;
}
.front #region-sidebar-first {
	width:520px !important;
	padding-top:0;
	margin-top:-70px;
}
.front .region-content {
	display:none;
}
.region-sidebar-first {
	min-height:10px;
	padding-top:100px;
}

.region-content-inner {
	padding:50px;
	background:#fff;
	border-radius:0 20px 20px 0;
	min-height:650px;
	background:url(../img/content_back.jpg) no-repeat top;
}
.context-projects .region-content-inner {
	padding:15px;
}



#zone-postscript .block .views-field-body {
	padding:20px;
}
#zone-postscript .block .views-field-title {
	border-top:1px dotted #78001a;
	border-bottom:1px dotted #78001a;
	margin:0;
}
#zone-postscript .block .views-field-title h2 {
	margin:0;
}

.branding-data {
	text-align:center;
}
.logo-img {
	margin:20px auto 15px auto;
	float:none;
}

.page {
	background:url(../img/header.png) repeat-x top;
}

.front .section-header {
	height:185px;
	background:url(../img/frontheader.jpg) no-repeat bottom;
}

.front .section-content {
	background:url(../img/frontbuilding-rightedge.jpg) no-repeat top;
}
.front #zone-header-wrapper {
	height:510px;
	background:url(../img/frontbuilding.jpg) no-repeat top;
}
.front #zone-content {
	min-height:400px;
	background:url(../img/frontbuilding-footer.jpg) no-repeat top;
}
.not-front #section-header {
	height:140px;
}

/*=====================================

  Admin / Project Files

======================================*/

.context-projectfiles .region-content-inner {
	padding:20px;
}

.project-files .views-exposed-form {
	padding:0 5px 0 5px;
	font-size:12px;
	border-bottom:2px solid #ccc;
	margin-bottom:20px;
}
.project-files .views-row {
	margin:0 5px 0 5px;
	border-bottom:1px dotted #ccc;
}
.project-files .views-row .views-field-body {
	color:#222;
	font-size:13px;
}























@font-face {
    font-family: 'OpenSans';
    src: url('../OpenSans/OpenSans-Light-webfont.eot');
    src: url('../OpenSans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../OpenSans/OpenSans-Light-webfont.woff') format('woff'),
         url('../OpenSans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../OpenSans/OpenSans-Light-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../OpenSans/OpenSans-LightItalic-webfont.eot');
    src: url('../OpenSans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../OpenSans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../OpenSans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../OpenSans/OpenSans-LightItalic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'OpenSans';
    src: url('../OpenSans/OpenSans-Semibold-webfont.eot');
    src: url('../OpenSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../OpenSans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../OpenSans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../OpenSans/OpenSans-Semibold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../OpenSans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../OpenSans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../OpenSans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../OpenSans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../OpenSans/OpenSans-SemiboldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}